    --drop table Z_IMPORT_M93_112008;
CREATE TABLE MARACUJA.Z_IMPORT_M93_112008
(
  NO_COMPTE               VARCHAR2(20),
  LIBELLE_PLAN_COMPTABLE  VARCHAR2(200),
  LIBELLE_M93             VARCHAR2(200),
  REMARQUES               VARCHAR2(200)
);


